<!-- 네비게이션 바 -->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container">
    <!-- 로고 -->
    <a class="navbar-brand" routerLink="/">Votre Logo</a>
    
    <!-- 네비게이션 버튼 -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" routerLink="/">Accueil</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/nft-list">NFT</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/category-list">Categories</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/sub-category-list">Sous-categories</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/user-list">Utilisateurs</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/**">error</a>
      </li>
    </ul>


<!-- 검색 바 -->
  <form class="form-inline ml-auto">
    <div class="d-flex align-items-center justify-content-center">
      <input class="form-control" type="search" placeholder="Rechercher" aria-label="Search">
      <button class="btn btn-outline-secondary" type="submit">Rechercher</button>
    </div>
  </form>

  <!-- 로그인/가입 옵션 -->
  <div class="navbar-nav ml-3">
    <a class="nav-link btn btn-outline-danger" routerLink="/">Se connecter</a>
    <a class="nav-link btn btn-outline-primary" routerLink="/">S'inscrire</a>
  </div>
  </div>
</nav>

